/* BASIC DESIGN */
body {  
	font: 12pt "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN",Osaka; 
	color: #010E22; 
	background: #F5F5E9 url(images/backg_main1.gif) repeat; 
	margin: 0px;
	border: 0px;
	padding: 0px;
	}

p { 
	font: 12pt "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN",Osaka; 
	margin-top: 0px; 
	text-align: left;
	color: #010E22;
	}

a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #2222FF;
	}
a:hover, a:active{ 
	text-decoration: none; 
	color: #000044;
	}
/* TITLE DESIGN */

#container { 
	background: #fff ;
	text-align: left;
	position: relative;
	margin: 10px auto;
	border: 10px solid #c8c8c8;
	padding: 0px;
	width: 760px; 
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 740px;
}
html>body #container {
	width: 740px;
}
/* FOOTER */
#footer { 
	font: 9pt sans-serif,"MS ƒSƒVƒbƒN",Osaka;
	text-align:center;
	margin-top: 12px;
	margin-bottom: 4px;
	padding-top: 10px;
	border-top: 1px dotted #666;
	}	
address { 
	font: 8pt sans-serif,"MS ƒSƒVƒbƒN",Osaka;
	text-align:center;
	margin-bottom: 20px;
	}

#setContents { 
	margin: 0px;
	}

